.loremForm {
    background-color: black;
    align-items: center;

    label{
        margin: 0 1rem;
        background-color: black;
        color: rgb(118, 186, 164);
        font-weight: bolder;
    }
    input{
        width: 50px;
        margin: 0 0.5rem;
        padding: 0.2rem ;
        outline: none;
    }

    button{
        border: none;
        padding: 0.5rem;
        cursor: pointer;
        font-weight: bolder;
        border-radius: 5px;
        color: rgb(118, 186, 164);;
        background-color: black;
    }
}
